{
  "name": "Esmeralda Rumstern",
  "type": "script",
  "author": "mC699Qr7Z5o6lRTF",
  "img": "tokenizer/pc-images/new_character.AvatarBAr5sBqMkTQs1UdS.webp",
  "scope": "global",
  "command": "game.actors.get(\"HeDsxIERx2dlnETj\").sheet.render(true)",
  "folder": null,
  "flags": {},
  "_stats": {
    "compendiumSource": null,
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402828421,
    "modifiedTime": 1747402828421,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "_id": "PvcFtmLqR8ewVhN8",
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!macros!PvcFtmLqR8ewVhN8"
}
